firstterm.only.link
Prev | Glossary | Next

## Name

firstterm.only.link — Does automatic glossterm linking only apply to firstterms?

## Synopsis

§76: §133
      1| <xsl:param name="firstterm.only.link"
      2|            select="0"/>

## Description

If true, only `firstterm`s will be automatically linked to the glossary. If glossary linking is not enabled, this parameter has no effect.

Prev | Up | Next
glossterm.auto.link | Home | glossary.collection